Subject: Re: What's in git.git (stable)

From: Junio C Hamano <[email-masked]>
Date: Sun, 29 Apr 2007 22:12:42 -0700

"J. Bruce Fields" <[email-masked]> writes:

> On Sun, Apr 29, 2007 at 11:33:07AM -0700, Junio C Hamano wrote:
>> Hopefully we will have a handful user-manual updates from JBF
>> and git-gui 0.6.6 from Shawn and have v1.5.2-rc1 soon.
>
> Sorry for the relative silence; I've had a busy couple of weeks keeping
> me away from git, and a backlog of comments.  I'll try to have a few
> things ready tommorow (Monday) night, but nothing earth-shattering.--b.

Thanks, and absolutely no reason to say sorry.  This is a
collective volunteer effort and I believe your effort on the
user's manual so far has already made git much more approachable
to new people.  It's greatly appreciated.

Besides, I made it sound as if -rc1 will be blocked, *waiting*
for these two updates, but it was a mistake; it doesn't have to
wait and documentation updates and polishes can happen anytime
before the final.

And contribution from others on the list, especially from people
with some git virginity still left, to review the user's manual
would be valuable.